/****************** start for scripts *************************/
.hide{
	visibility:hidden;
	display:none;
	}

	
.show{
	visibility:visible;
	display:block;
	}

	
.error{
	color:#FF0000;
	}

	
.warn{
	color:#6699FF;
	}
	
/****************** end css for scripts *************************/
/*************************** start css for page layout ***************************/




body { 
		background-color:#FFFFFF;
		font-size:100%;
		font-family:Georgia, "Times New Roman", Times, serif;
		color: #222222; 
		margin: 0px; 
	}
	
#page {
	background-color:#FFFFFF;
	margin-right:auto;
	margin-left:auto;
	position:relative;
	top:0;
	}
	
#floatingLogo{
	position:absolute;
	top:0px;
	left:0px;
	width:137px;
	height:69px;
	z-index:2;

}

.quicklinks{
	position:absolute;
	width:738px;
	font-size:8pt;
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
	top:4px;
	right:15px;
	color:#868788;
	}

.quicklinks a:hover, .quicklinks a:active{
	text-decoration: underline; 
	color:#868788;
	}

.quicklinks a:link, .quicklinks a:visited { 
	text-decoration: none; 
	color:#868788;
	}
	
.boxStyle{
	background-color:#FFFFFF;
	vertical-align:middle;
	width:125px;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	}
	
	
#header {
	width:960px;
	height:46px;
	background-color:#FFFFFF;
	}
	
#globalNav { 
	background-color:#dfc463;
	font-size:9pt;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:4px;
	height:19px;
	}

#globalNav a:link, #globalNav a:visited { 
	font-weight: bold; 
	text-decoration: none; 
	color: #736343;
	}

#globalNav a:hover, #globalNav a:active { 
	font-weight: bold; 
	text-decoration:none;
	color: #fff4d7;
	background-color:#c7a24c;
	}

#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	z-index:5000;
}

#nav a {
	display: block;
}

#nav a:hover {
}

#nav li {
	float:right;
	padding-left:6px;
	padding-right:6px;
}

#nav li:hover, #nav li.hover {  
	position: static;  
	} 


#nav li ul a{
	display:block;
	width:200px;
	border:1px solid #dfc463;
	border-bottom:1px solid #fffbed;
	padding:2px;
	padding-top:4px;
	padding-bottom:4px;
	margin-bottom:1px;
}

#nav li ul a:link,#nav li ul a:visited{
	color:#695e24;
}

#nav li ul a:hover{
	color:#695e24;
	background-color:#fcf2d0;
}
#nav li ul .alternate a:link,#nav li ul .alternate a:visited{
	background-color:#085706;
	color:#FFFFFF;
}
#nav li ul .alternate a:hover,#nav li ul .alternate a:active{
	background-color:#6ba369;
	color:#FFFFFF;
}
#nav li ul {
	width:208px;
	background-color:#dfc463;
	position: absolute;
	left: -999em;
	padding:1px;
	/*border:1px solid #695e24;*/
}

#nav li ul ul {
	margin: -1em 0 0 10em;
}

#nav li ul li{
	padding:1px;
}

#nav li:hover ul {
	left: auto;
}

#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}
#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
}
#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul {
	left: auto;
}
/** Support for the "iehover-fix.js" **/
#nav iframe {
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
}
/** end **/

#globalSubNav{
	height: 17px;
	background-color:#085706;
	}
	
#globalSubNav a:link, #globalSubNav a:visited{ 
	}

#globalSubNav a:hover, #globalSubNav a:active{ 
	}
	
#subHeader{
	color:#B5985A;
	font-size:26pt;
	font-family:Georgia, sans-serif;
	width:100%;
	vertical-align:bottom;
	padding-top:7px;
	padding-bottom:25px;
	}

#subHeader a:link,#deptBrand a:visited,#deptBrand a:hover,#deptBrand a:active{ 
	color:#B5985A;
	text-decoration:none;
	}

#subHeaderArea1{
	}

#subHeaderArea2{
	}
	
#footer{
	font-family:Arial, Helvetica, sans-serif;
	height:100px;
	}
	
#footer a:link, #footer a:visited { 
	font-weight: bold; 
	text-decoration: underline; 
	color: #b3b3b3;
	}
	
#footer a:hover, #footer a:active{ 
	font-weight: bold; 
	text-decoration: underline; 
	color: #b3b3b3;
	}
	
#footerArea1{
	background-color:#FFFFFF;
	float:left;
	}

#footerArea2{
	height:100px;
	background-color:#FFFFFF;
	float:left;
	}

#footerArea2 p{
	color:#b3b3b3;
	text-align:left;
	vertical-align:top;
	font-size:12px;
	}

#footerArea2 p a:link,#footerArea2 p a:visited{ 
	color:#b3b3b3;
	}
	
#footerArea2 p a:hover,#footerArea2 p a:active{ 
	color:#b3b3b3;
	}	